# EZ_SetLcdFontSize

##

##

##

##

##

    NAME
           EZ_SetLcdFontSize - set the font width of an LCD widget

    SYNOPSIS
           #include <EZ.h>

           void EZ_SetLcdFontSize(EZ_Widget *lcd, intn)

    ARGUMENTS
           lcd  Specifies a LCD widget.

           n  Specifies a positive integer.

    DESCRIPTION
           EZ_SetLcdFontWidth sets the font width of an LCD widget.

    SEE ALSO
           EZ_SetLcdString(3),   EZ_SetLcdInteger(3),  EZ_SetLcdNDigits(3)
           , EZ_SetLcdForeground(3), EZ_SetLcdBackground(3)